.table_s {

}
.tx10 {
FONT-SIZE: 9px
}
.tx14b {
FONT-SIZE: 14px; COLOR: #ffcf7b
}
.tx12w { FONT-SIZE: 12px; COLOR: #33c; text-decoration: none; }
A { color: #2900ff; text-decoration: none; }
A:hover { COLOR: #6380ff; text-decoration: underline; }
.tx10w {
FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.pagetitle20 {
FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003399; TEXT-DECORATION: none
}
.sestumeigreen {
FONT-WEIGHT: bold; FONT-SIZE: smaller; COLOR: #336600
}
.tyushaku {
FONT-SIZE: smaller; COLOR: #000000
}
.serifu {
FONT-SIZE: smaller; COLOR: #336600
}
.subtitle {
FONT-WEIGHT: bold; FONT-SIZE: larger; COLOR: #e4661b
}
.keikoku {
FONT-WEIGHT: bold; COLOR: #ff0000
}
.honbunheight {
LINE-HEIGHT: 140%
}
.akatyu {
FONT-SIZE: smaller; COLOR: #ff0000
}
.redbold {
FONT-WEIGHT: bold; COLOR: #ff0000
}
.orangebold {
FONT-WEIGHT: bold; COLOR: #ff8000
}
.smaller {
FONT-SIZE: smaller
}
.answer {
FONT-WEIGHT: bold; COLOR: #660033
}
.question {
FONT-WEIGHT: bold; COLOR: #336600
}
.bigger {
FONT-WEIGHT: bold; FONT-SIZE: larger; LINE-HEIGHT: normal; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.bordarcolor {
BORDER-RIGHT: #b15433 3px; BORDER-TOP: #b15433 3px; BORDER-LEFT: #b15433 3px; BORDER-BOTTOM: #b15433 3px
}
LI {
PADDING-BOTTOM: 1em
}
h1 { color: #cccccc; font-size: 10px; font-weight: normal; line-height: 15px; margin: 0; padding: 5px }
h2 { color: #cccccc; font-size: 10px; font-weight: normal; line-height: 15px; margin: 0; padding: 5px }
h4 { color: #442b27; font-size: 16px; font-weight: bold; line-height: 24px; margin: 0; padding: 0px  }

.a1 {text-decoration: none; font-size: 10px; color: #cccccc; padding:5px;}
